ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ee04f221-eef1-4088-8703-df2bf203ccbf"
    Код: "000661349"
    UIDСценария: "043937f9-173f-4dc7-8c55-926ba03248aa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в демо базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Заказа покупателя на основании Счета на оплату с заполненной Услугой в Доставке в демо базе. ЗакупкиПродажи"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

